> ### Talk is cheap! Show me the code. ~ Linus .T
[![Instagram Badge](https://img.shields.io/badge/Instagram-purple?style=for-the-badge&logo=instagram&logoColor=white&link=https://instagram.com/gensart.ai)](https://instagram.com/gensart.ai)
[![Telegram Badge](https://img.shields.io/badge/Telegram-grey?style=for-the-badge&logo=telegram&link=https://t.me/gensartx)](https://t.me/gensartx)
[![Linkedin Badge](https://img.shields.io/badge/Linkedin-100000?style=for-the-badge&logo=linkedin&logoColor=white&labelColor=008DD4&color=008DD4)](https://www.linkedin.com/in/gensart/)
[![Gmail Badge](https://img.shields.io/badge/-G--Mail-c14438?style=for-the-badge&logo=Gmail&logoColor=white&link=mailto:geneshsarretsarretret@gmail.com)](mailto:geneshsarretsarretret@gmail.com?subject=%5BFrom%20GitHub%5D&body=Hello%2C%20i%20wanna%20contact%20you%20about%20%3A) 
[![Github Badge](https://img.shields.io/badge/gensart--ai-%20classy%20since%202017-blue?style=for-the-badge&logo=github&link=https://github.com/gensart-ai/)](https://www.github.com/gensart-ai/)<br/>
[![github view counter](https://komarev.com/ghpvc/?username=gensart-ai&label=Viewed+:&style=for-the-badge&link=https:github.com/gensart-ai)](https://github.com/gensart-ai)<br/>
<p align="center">
  <img  width="200" src="https://i.ibb.co/981YpCR/XOsX.gif">
</p>

[![Typing SVG](https://readme-typing-svg.demolab.com?font=Fira+Code&duration=1500&pause=1000&vCenter=true&width=435&lines=Junior+Software+Developer+%F0%9F%91%A8%E2%80%8D%F0%9F%92%BB;Professional+Google+Searcher+%F0%9F%98%81;Instant+Noodle+Killer+%F0%9F%8D%9C;Non-Coffee+People+%F0%9F%8D%B5;Lo-Fi+Music+Lover+%F0%9F%8E%B6;Science+and+Research+Enthusiast+%F0%9F%94%AC;Indonesian+%F0%9F%8C%9F)](https://git.io/typing-svg)  
> Do coding for research and fun, but now it seems my financial did not allow to do that more freely 😅
- 👋 God blessed me with the name **Genesaret Johnes**. Usually, people called me Genes.
- 🐱‍👤 I do love cats.
- 🙄 Wife ? Kids ? Nah man, I'm 21. I'm not type of people who wants hurrily to get entangled with marriage things
- 🌱 Side, I’m currently working on wasap bot using Node JS 🤖, check this [repo](https://github.com/gensart-ai/whatsapp-bot).
- 💞️ I love to collaborate with anyone who wants to learn together or create an open-source project
- 📫 Don't hesitate to reach me on Instagram or Facebook! 💌 No worry, I follow you back !<br/><br/>

<p>Link to my personal website :</p>
<a href='https://gensart.super.site' target="_blank"><img alt='' src='https://img.shields.io/badge/Personal Website ↗-100000?style=for-the-badge&logo=&logoColor=white&labelColor=F72020&color=3B0EBA'/></a>

### Current tech I'm learning on :
<a href='https://typescriptlang.org' target="_blank"><img alt='typescript' src='https://img.shields.io/badge/TypeScript-100000?style=flat-square&logo=typescript&logoColor=FFFFFF&labelColor=306998&color=306998'/></a>
<a href='https://nodejs.org/en' target="_blank"><img alt='nodedotjs' src='https://img.shields.io/badge/Node_JS-100000?style=flat-square&logo=nodedotjs&logoColor=FFFFFF&labelColor=339933&color=339933'/></a>
<a href='https://expressjs.com/' target="_blank"><img alt='express' src='https://img.shields.io/badge/Express_JS-100000?style=flat-square&logo=express&logoColor=000000&labelColor=FFFFFF&color=FFFFFF'/></a>

### Languages I know recently :
<a href='https://php.net' target="_blank"><img alt='php' src='https://img.shields.io/badge/PHP-100000?style=flat-square&logo=php&logoColor=FFFFFF&labelColor=9263FF&color=9263FF'/></a>
<a href='https://javascript.com' target="_blank"><img alt='javascript' src='https://img.shields.io/badge/JavaScript-100000?style=flat-square&logo=javascript&logoColor=000000&labelColor=FFE417&color=FFE417'/></a>
<a href='https://python.org' target="_blank"><img alt='python' src='https://img.shields.io/badge/Python-100000?style=flat-square&logo=python&logoColor=FFDA1C&labelColor=306998&color=306998'/></a>
<a href='https://mysql.com' target="_blank"><img alt='mysql' src='https://img.shields.io/badge/MySQL_MariaDB-100000?style=flat-square&logo=mysql&logoColor=0769AD&labelColor=E7E7E7&color=DDDDDD'/></a>
<a href='https://typescriptlang.org' target="_blank"><img alt='typescript' src='https://img.shields.io/badge/TypeScript-100000?style=flat-square&logo=typescript&logoColor=FFFFFF&labelColor=306998&color=306998'/></a>
<a href='https://learn.microsoft.com/en-us/office/vba/library-reference/concepts/getting-started-with-vba-in-office' target="_blank"><img alt='visualbasic' src='https://img.shields.io/badge/VBA_For_Excel-100000?style=flat-square&logo=visualbasic&logoColor=FFFFFF&labelColor=512BD4&color=512BD4'/></a>

### Frameworks I recently used for dev:
<a href='https://nodejs.org/en' target="_blank"><img alt='nodedotjs' src='https://img.shields.io/badge/Node_JS-100000?style=flat-square&logo=nodedotjs&logoColor=FFFFFF&labelColor=339933&color=339933'/></a>
<a href='https://expressjs.com/' target="_blank"><img alt='express' src='https://img.shields.io/badge/Express_JS-100000?style=flat-square&logo=express&logoColor=000000&labelColor=FFFFFF&color=FFFFFF'/></a>
<a href='https://getbootstrap.com' target="_blank"><img alt='bootstrap' src='https://img.shields.io/badge/Bootstrap_4 & 5-100000?style=flat-square&logo=bootstrap&logoColor=FFFFFF&labelColor=671ED4&color=671ED4'/></a>
<a href='https://jquery.com' target="_blank"><img alt='jquery' src='https://img.shields.io/badge/jQuery-100000?style=flat-square&logo=jquery&logoColor=0769AD&labelColor=E7E7E7&color=DDDDDD'/></a>
<a href='https://codeigniter.com' target="_blank"><img alt='codeigniter' src='https://img.shields.io/badge/CodeIgniter_4-100000?style=flat-square&logo=codeigniter&logoColor=FFFFFF&labelColor=EF4223&color=EF4223'/></a>
<a href='https://flask.palletsprojects.com/en/2.3.x/' target="_blank"><img alt='flask' src='https://img.shields.io/badge/Flask-100000?style=flat-square&logo=flask&logoColor=000000&labelColor=FFFFFF&color=FFFFFF'/></a>

### Software I use for daily life :
<a href='https://www.adobe.com/id_en/products/photoshop/landpa.html' target="_blank"><img alt='adobephotoshop' src='https://img.shields.io/badge/Photoshop-100000?style=for-the-badge&logo=adobephotoshop&logoColor=white&labelColor=000B1D&color=000B1D'/></a>
<a href='https://canva.com' target="_blank"><img alt='canva' src='https://img.shields.io/badge/Canva-100000?style=for-the-badge&logo=canva&logoColor=00C4CC&labelColor=FFFFFF&color=FFFFFF'/></a>
<a href='https://vscode.dev' target="_blank"><img alt='visualstudiocode' src='https://img.shields.io/badge/Visual_Studio Code-100000?style=for-the-badge&logo=visualstudiocode&logoColor=007ACC&labelColor=FFFFFF&color=FFFFFF'/></a>
<a href='https://microsoft.com' target="_blank"><img alt='windows10' src='https://img.shields.io/badge/Windows_10-100000?style=for-the-badge&logo=windows10&logoColor=76B8DD&labelColor=083252&color=083252'/></a>
<a href='https://debian.org' target="_blank"><img alt='debian' src='https://img.shields.io/badge/Debian_Bullseye 11-100000?style=for-the-badge&logo=debian&logoColor=A81D33&labelColor=FFFFFF&color=FFFFFF'/></a>

### Achievements

#### LeetCode
[![LeetCode user gensart-ai](https://img.shields.io/badge/dynamic/json?style=for-the-badge&labelColor=black&color=%23ffa116&label=Solved&query=solved&url=https%3A%2F%2Fleetcode-badge.vercel.app%2Fapi%2Fusers%2Fgensart-ai&logo=leetcode&logoColor=yellow)](https://leetcode.com/gensart-ai/) 🤣

### My Gear
Computer :  
- Intel Core-i7 12000k
- DDR5 32GB...  
No, no no, typo sorry. Here :  
- Office laptop (I don't have my own), ASUS A456U
- Wireless Mouse, I have my own
- and, mousepad :)

Phone : `realme 8`

### Motivation of Work
<details>
  <summary>Open with Caution ⚠</summary>
  <img src="https://i.ibb.co/MSj6gxJ/9i1V.gif">
  <img src="https://i.ibb.co/4tBnVKN/AX9I.gif">
</details>

### GitHub Profile Performance
![GitHub stats](https://github-readme-stats.vercel.app/api?username=gensart-ai&show_icons=true&theme=radical&rank_icon=github)
![Top Langs](https://github-readme-stats.vercel.app/api/top-langs/?username=gensart-ai&theme=radical&layout=compact)
